<!DOCTYPE html>
<html>
<head>
  <title>Sevenninjastestapp</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>
  <div class="container">
    <div id="header">
      7 Ninjas Test App
      <span class="pull-right">
        <% if user_authenticated? %>
          <%= current_user.email %>
          <%= link_to "log out", session_path(current_user), method: :delete %>
        <% else %>
          <%= link_to "Sign_up", new_registration_path %>
          <%= link_to "Sign in", new_session_path %>
        <% end %>
      </span>
    </div>
    <div class="content">
      <%= yield %>
    </div>
  </div>
</body>
</html>